@font-face {
    font-family: "OpenSans";
    src: url("../fonts/Open-Sans.ttf");
}
@font-face {
    font-family: "OpenSans-Bold";
    src: url("../fonts/Open-Sans-Bold.ttf");
}
@font-face {
    font-family: "OpenSans-Italic";
    src: url("../fonts/Open-Sans-Italic.ttf");
}
@font-face {
    font-family: "Roboto";
    src: url("../fonts/Roboto.ttf");
}
@font-face {
    font-family: "Futura-Bold";
    src: url("../fonts/Futura-Bold.ttf");
}


a {
    text-decoration: none;
}

.main-container {
    min-height: 3600px;
    overflow-x: hidden;
    overflow-y: auto;
    margin: 0 auto;
    padding: 0;
    perspective: 2px;
}

.page-top {
    position: absolute;
    display: flex;
    top: 0;
    width: 100%;
    height: 110px;
    align-items: center;
    justify-content: space-around;
    z-index: 100;
    background-color: #ffffff;
    margin-top: 32px;
}

.main-logo {
    padding-left: 15%;
}

.main-logo h1{
    font: 300 48px Roboto;
    text-transform: capitalize;
    color: #000000;
}

.main-logo span {
    font: 900 48px Roboto;
    text-transform: uppercase;
    color: #14afca;
}

.main-menu {
    display: flex;
    width: 100%;
    font: 21px OpenSans-Bold;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    padding-left: 182px;
}

.main-menu a {
    color: #000000;
    margin-right: 100px;
}

.main-menu a:hover {
    color: #14afca;
}

.parallax-top {
    width: 100%;
    background: no-repeat fixed 90% 90% rgba(0, 0, 0, 0.7) url("../img/bg-1-skyscrapers.jpg");
    background-size: cover;
    background-blend-mode: overlay;
    z-index: 0;
    clip-path: polygon(0 0, 100% 0, 100% 75%, 50% 100%, 0 75%);
}

.parallax-top-text {
    display: flex;
    padding-top: 374px;
    padding-bottom: 250px;
    align-items: center;
    justify-content: center;
    font: 69px Futura-Bold;
    text-transform: uppercase;
    text-align: center;
    font-weight: 700;
    color: #FFFFFF;
    z-index: 90;
}

.what {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: #ffffff;
    z-index: 80;
    margin-top: 60px;
}

.what-title, .our-team-title, .testimonials-title, .why-title {
    color: #14afca;
    font: 900 80px Roboto;
    text-transform: uppercase;
    padding-top: 80px;
    padding-bottom: 10px;
}

.what-sub-title, .companies-sub-title, .our-team-sub-title, .testimonials-sub-title, .why-sub-title {
    color: #424f57;
    font: 600 24px 'Open Sans', sans-serif;
    line-height: 40px;
}

.companies-sub-title {
    color: #ffffff;
}

.what-text {
    width: 973px;
    color: #424f57;
    font: 400 21px Roboto;
    line-height: 30px;
    text-align: center;
    padding-top: 42px;
}

.companies {
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
    justify-content: flex-start;
    height: 715px;
    background: no-repeat fixed 20% 20% rgba(0, 0, 0, 0.9) url("../img/bg-2-office.jpg");
    background-size: cover;
    background-blend-mode: overlay;
    clip-path: polygon(0 0, 50% 14%, 100% 0, 100% 75%, 50% 90%, 0 75%);
    z-index: 0;
    padding-top: 52px;
    padding-bottom: 150px;
}

.companies-title {
    color: #14afca;
    font: 900 80px Roboto;
    text-transform: uppercase;
    padding-top: 134px;
    padding-bottom: 10px;
}

.companies-logo-gallery {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
}

.companies-logo-gallery-row {
    display: flex;
    min-width: 1000px;
    justify-content: space-between;
    align-items: center;
    padding-top: 48px;
    padding-bottom: 72px;
}

.adobe {
    background-color: #ffffff;
    padding: 16px;
}

.our-team {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    background-color: #ffffff;
    margin-top: -60px;
    z-index: 10;
}

.our-team-columns {
    display: flex;
    width: 1100px;
    align-items: center;
    justify-content: space-around;
    padding-top: 48px;
}

.our-team-item {
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    justify-content: center;
}

.our-team-item-text {
    width: 279px;
    font: 400 20px Roboto;
    color: #424f57;
    line-height: 28px;
    padding-top: 28px;
}

.testimonials {
    position: relative;
    display: flex;
    height: 677px;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    background: no-repeat fixed rgba(0, 0, 0, 0.7) url("../img/bg-3-laptop.jpg");
    background-size: cover;
    background-blend-mode: overlay;
    clip-path: polygon(0 0, 50% 14%, 100% 0, 100% 75%, 50% 90%, 0 75%);
}

.testimonials-title {
    padding-top: 199px;
}

.testimonials-sub-title {
    color: #ffffff;
    padding-bottom: 44px;
}

.testimonials-quote {
    width: 877px;
    font: 200 21px OpenSans-Italic;
    line-height: 28px;
    color: #d3cccc;
    text-align: center;
}

.testimonials-quote-author {
    font: 600 24px OpenSans-Italic;
    color: #ffffff;
    text-align: right;
    margin-left: 500px;
    padding-top: 26px;
}

.why {
    text-align: center;
    justify-content: flex-start;
    background-color: #ffffff;
    clip-path: polygon(0 0, 50% 18%, 100% 0, 100% 100%, 0 100%);
}

.why-text {
    font: 700 40px Roboto;
    line-height: 48px;
    text-transform: uppercase;
    padding-top: 56px;
    color: #424f57;
}

.page-bottom {
    text-align: center;
    padding-bottom: 104px;
}

.footer-text {
    color: #3d3c3c;
    font: 18px OpenSans;
    line-height: 24px;
    padding-top: 114px;
}

.footer-text span {
    font: 18px OpenSans-Bold;
    letter-spacing: 0.8px;
}